### Method

# Clutter BindConstraint get_source

#### Declaration [src]

    ClutterActor*
    clutter_bind_constraint_get_source (
      ClutterBindConstraint* constraint
    )

#### Description [src]

Retrieves the `ClutterActor` set using `clutter_bind_constraint_set_source()`.

Gets property | `Clutter.BindConstraint:source`

#### Return value

Type: `ClutterActor`

A pointer to the source actor.

The returned data is owned by the instance.